.j-onb-scrollarrow{background:transparent url(../images/j-onboarding-sprite.png) no-repeat;width:15px;height:40px;display:block;overflow:hidden;text-indent:100%}
.j-onb-scrollarrow.prev{background-position:-210px -450px}
.j-onb-scrollarrow.prev:hover,.j-onb-scrollarrow.prev:focus{background-position:-230px -450px}
.j-onb-scrollarrow.prev:active{background-position:-250px -450px}
.j-onb-scrollarrow.prev.disabled,.j-onb-scrollarrow.prev.disabled:hover{background-position:-270px -450px;cursor:default}
.j-onb-scrollarrow.next{background-position:-210px -410px}
.j-onb-scrollarrow.next:hover,.j-onb-scrollarrow.next:focus{background-position:-230px -410px}
.j-onb-scrollarrow.next:active{background-position:-250px -410px}
.j-onb-scrollarrow.next.disabled,.j-onb-scrollarrow.next.disabled:hover{background-position:-270px -410px;cursor:default}
.j-tarrow,.j-hdicon{background:transparent url(../images/j-onboarding-sprite.png) no-repeat 0 0;width:100px;height:100px;display:inline-block;*display:inline;*zoom:1}
.j-tarrow{height:30px;width:30px;position:relative}
.j-tips.inline .j-tarrow{position:absolute;right:-40px}
.j-hdicon-abc{background-position:0 0}
.j-hdicon-content{background-position:0 -100px}
.j-hdicon-experts{background-position:0 -200px}
.j-hdicon-email{background-position:0 -300px}
.j-hdicon-people{background-position:0 -400px}
.j-hdicon-places{background-position:-100px 0}
.j-hdicon-activity{background-position:-100px -100px}
.j-hdicon-social{background-position:-100px -200px}
.j-hdicon-navigation{background-position:-100px -300px}
.j-hdicon.j-bullet{background-position:-210px 0;width:18px;height:18px}
.j-hdicon.j-tourarrow{background-position:-300px -20px;width:80px;height:50px;position:absolute;z-index:1}
.j-hdicon.j-tourlasso1{background-position:-380px -20px;width:260px;height:85px;position:absolute;z-index:1}
.j-hdicon.j-tourlasso2{background-position:-380px -105px;width:260px;height:85px;position:absolute;z-index:1}
.j-onb-quests h2{font-size:24px}
.j-onb-quests .j-hdicon{position:absolute;top:20px;left:45px}
.j-onb-quests .j-onb-progress{position:absolute;top:123px;left:30px;width:120px;padding:5px;text-align:center}
.j-onb-progress .j-complete{text-align:center;text-transform:uppercase;font-size:10px;font-weight:bold;margin:0 0 10px}
.j-onb-intro{margin:20px 0;font-size:14px}
.j-onb-quests{padding:30px;text-shadow:0 1px 1px rgba(0,0,0,.05);position:relative}
.j-onb-quests::before{content:"";width:15px;height:20px;background:#fff;position:absolute;left:165px;top:0}
.j-onb-quests::after{content:"";width:15px;height:20px;background:#fff;position:absolute;left:165px;bottom:0}
.j-onb-quest-header{position:relative;padding:0 0 5px 155px}
.j-quest-block{margin:0 0 30px}
.j-quest-header h4{padding:0 0 5px 155px;outline:0;position:relative;font-size:18px}
.j-quest-text{font-size:14px;padding:0 0 0 155px;margin:15px 0}
.j-quest-step{position:relative;border-bottom:solid 1px #e1e9f3;padding:10px 0 10px 155px;display:block;font-size:13px}
.j-do-step.completed{text-decoration:line-through}
.j-onb-post,.j-quest-body{margin:0 0 15px}
.j-do-step .j-step-complete{text-indent:100%;width:30px;height:30px;white-space:nowrap;position:absolute;top:7px;left:55px;overflow:hidden;background:transparent url(../images/j-onboarding-sprite.png) no-repeat -210px -30px}
.j-do-step.completed .j-step-complete{background:transparent url(../images/j-onboarding-sprite.png) no-repeat -210px -60px;top:3px}
.j-onb-nav-progress{top:110px;right:20px;width:120px;padding:5px;text-align:center}
.j-homenav-item .j-complete{font-weight:bold;position:absolute;right:11px;margin-top:0;text-align:center;z-index:2}
.j-homenav-item .j-complete.j-notstarted{font-size:15px;top:9px}
.j-homenav-item .j-complete.j-started{font-size:13px;top:9px}
.j-homenav-item.selected .j-complete{top:8px;right:12px}
.j-homenav-item .j-progress-bar{position:absolute;right:6px;top:8px;z-index:1}
.j-homenav-item.selected .j-progress-bar{top:7px;right:7px}
.j-onb-progress .j-progress-bar{margin:0;height:20px;padding:1px;border-radius:10px;background:#DDD;background:-moz-linear-gradient(top,#ccc 0,#eee 50%,#fff 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ccc),color-stop(50%,#eee),color-stop(100%,#fff));background:-webkit-linear-gradient(top,#ccc 0,#eee 50%,#fff 100%);background:-o-linear-gradient(top,#ccc 0,#eee 50%,#fff 100%);background:-ms-linear-gradient(top,#ccc 0,#eee 50%,#fff 100%);background:linear-gradient(top,#ccc 0,#eee 50%,#fff 100%);width:100px;display:inline-block}
.j-onb-progress .j-progress-bar .j-index-holder{line-height:auto;height:20px;width:100px;display:block;float:left;overflow:hidden;box-shadow:0 0 1px rgba(0,0,0,0.15) inset;border-radius:16px}
.j-homenav-item .j-progress-bar,.j-homenav-item .j-progress-bar .j-index-holder{width:45px}
.j-onb-progress .j-progress-bar .j-index-holder .j-index{-moz-transition-property:width;-moz-transition-timing-function:ease-in;-moz-transition-duration:.75s;width:0;height:20px;border-radius:16px;box-shadow:inset 0 2px 1px rgba(255,255,255,0.3),inset 0 0 3px rgba(255,255,255,0.2);background:transparent url(../images/j-onboarding-sprite.png) no-repeat -250px -233px;display:block;float:left;position:static;z-index:1}
.j-mob-url{float:left;margin:25px 0 15px 15px;width:295px;padding:0 0 0 10px}
.j-mob-url .j-theme-arrow{top:40px;left:18px}
.j-mob-url p{margin:0 5px;padding:5px 10px;background:#e1f5b1;float:left;word-wrap:break-word;max-width:270px}
.j-mob-qr{float:right;padding:0 25px 0 35px;width:210px;border-left:solid 1px #ddd;margin:25px 0;height:250px}
.j-onboarding-mob-modal h3{font-size:13px;margin:0 0 20px}
.j-onboarding-mob-modal{width:630px}
.j-onboarding-mob-modal .qr-code{display:block;width:195px;height:195px;margin:-30px}
.j-mob-qrnote{clear:both;margin:15px}
#onboarding-basics.step-1{width:760px}
#onboarding-basics.step-2{width:820px}
#onboarding-basics.step-3{width:860px}
.j-onb-howjive-modal .j-onboarding-tryit{height:240px}
.j-onb-explore-modal{width:520px}
.j-onb-done-modal{width:500px}
.j-onboarding-modal{text-align:center}
.j-tour-modal{height:250px;font-size:14px;line-height:1.3em;padding:20px 0}
.j-tour-modal ul,.j-tour-modal p{list-style:none;margin:0 0 20px}
.j-tour-modal li{padding:5px 0}
.j-tour-modal h3,.j-onboarding-modal h3{font-size:22px;font-weight:bold;padding:20px}
.j-key-point{font-size:15px;padding:0 20px 20px}
.j-onboarding-tryit{background:transparent url(../images/notepad-bg.png);padding:20px 30px;box-shadow:0 0 4px 2px rgba(0,0,0,0.15) inset;margin:0 -15px;position:relative;border-top:solid 1px #dadada;border-bottom:solid 1px #dadada;font-size:13px}
.j-onb-done{padding:30px}
.j-onboarding-tryit h4{font-size:16px;margin:0 0 20px}
.j-onb-intro-modal{width:770px}
.j-onb-intro-modal .j-onboarding-tryit{padding:30px 0;height:210px}
.j-onb-intro-modal .j-onboarding-tryit.j-existing-user{height:250px}
.j-onb-welcome-intro h4{font-size:22px;margin-bottom:25px}
.j-onb-newfeature-msg{padding:0 0 30px;font-size:16px}
.j-onb-vp{float:left;margin:0 20px 10px;width:150px;text-align:center}
.j-onb-vp strong{margin:0 0 10px;display:block;font-size:14px}
.j-existing-user .j-onb-vp strong{font-weight:normal}
.j-onb-vp .j-hdicon{display:block;margin:0 25px}
.j-onboarding-tryit .j-thumb,.j-onboarding-tryit .j-thumb-back{background-color:transparent;text-align:left}
.j-onboarding-tryit .j-thumb-view{left:20px}
.j-onboarding-tryit .j-place-thumb article>span{white-space:nowrap;text-overflow:ellipsis;width:205px;overflow:hidden}
.j-onboarding-tryit .j-thumb header a{text-overflow:ellipsis;width:200px;white-space:nowrap;overflow:hidden}
.j-onboarding-tryit .j-place-thumb header a{text-overflow:ellipsis;width:165px;white-space:nowrap;overflow:hidden;padding-left:32px;margin-left:0}
.j-onboarding-tryit .j-thumb-view>li{margin:0;height:310px;text-align:left}
.j-onboarding-tryit .cards .card{width:225px;height:290px;border:solid 1px #ccc;background:#fff;box-shadow:0 0 4px 2px rgba(0,0,0,0.15);margin:0 10px;display:inline-block;*display:inline;*zoom:1;position:relative}
.j-onboarding-tryit .cards.tour .card{height:150px;border:0;box-shadow:none;background:transparent;width:150px;margin:0}
.j-onboarding-tryit .cards h5{margin:20px 0}
.j-onboarding-tryit .cards.tour h5{margin:0 0 10px;height:45px}
.j-onboarding-tryit .hint{margin:10px 20px 20px 210px;text-align:left;font-size:15px}
.j-onboarding-tryit .cards .placeholder{padding:40px}
.j-onboarding-tryit .j-tiparrow-e{position:absolute;left:410px;top:210px}
.j-onb-about{width:260px;vertical-align:top;position:relative;display:inline-block;*display:inline;*zoom:1}
.j-onboarding-profile{height:243px;text-align:left;padding:20px;background:#fff;border:solid 1px #ccc;font-size:13px;position:relative;box-shadow:0 0 4px 2px rgba(0,0,0,0.15);margin-top:37px}
.j-onb-prf{height:400px}
.j-onb-prf .j-tarrow{left:-6px;top:22px}
.j-onboarding-interests{background:#fff;border:solid 1px #ccc;padding:5px;margin:0 0 20px;font-size:11pt}
.j-onboarding-bio{background:#fff;border:solid 1px #ccc;padding:5px;margin:0 0 20px;font-size:11pt}
.j-onboarding-recos{width:300px;margin:15px 0 20px;vertical-align:top;position:relative;display:inline-block;*display:inline;*zoom:1}
.j-onboarding-tryit h5{margin:0 0 20px;font-size:16px}
.j-jive-reco{margin:0 10px;position:relative;display:inline-block;*display:inline;*zoom:1;width:220px;height:285px;background:rgba(255,255,255,.3)}
.j-onb-profile-recos .j-thumb-view>.j-jive-reco{height:285px}
.j-jive-reco .j-onb-qmark{padding:60px 0 98px;font-size:100px;text-align:center;display:block;opacity:.4;border:solid 1px #bbb}
.j-onb-buttons{margin:30px 0 20px}
.j-onb-buttons button,.j-onb-buttons .j-btn-global{font-size:15px;font-weight:bold;margin:0 10px;min-width:50px}
.j-onboarding-saved{margin:6px;font-size:15px;position:absolute}
.j-onboarding-saved .jive-icon-med{display:inline-block;*display:inline;*zoom:1;float:none;position:relative;top:2px}
.j-onboarding-tryit .j-onb-scrollarrow.prev{position:absolute;top:195px;left:20px}
.j-onboarding-tryit .j-onb-scrollarrow.next{position:absolute;top:195px;right:20px}
.j-onb-basics-modal .j-browse-thumbnails{position:relative;width:auto;height:308px}
.j-tips p{font-weight:normal;line-height:1.5em}
.j-onb-navigation{display:inline-block;*display:inline;*zoom:1;margin:0 10px}
.j-onb-creating{;display:inline-block;*display:inline;*zoom:1}
.j-onb-activity{;display:inline-block;*display:inline;*zoom:1}
.j-scrollable-container{position:relative;overflow:hidden}
.j-basics-people-container{width:96%;left:8px;left:10px;top:-15px}
.j-basics-places-container{width:550px;left:15px;display:inline-block}
.j-scrollable-container .j-browse-thumbnails{position:relative;width:auto;overflow:hidden;left:0;-moz-transition:left .5s ease-in-out;-webkit-transition:left .5s ease-in-out;-o-transition:left .5s ease-in-out;transition:left .5s ease-in-out}
.j-scrollable-container .card{position:relative;display:inline-block;*display:inline;*zoom:1;overflow:hidden}
.j-onb-profile-recos{display:inline-block;*display:inline;*zoom:1;width:535px;vertical-align:top;position:relative}
.j-onb-profile-recos .j-onb-scrollarrow.prev{position:absolute;top:155px;left:0}
.j-onb-profile-recos .j-onb-scrollarrow.next{position:absolute;top:155px;right:-22px}
.j-how-jworks{display:inline-block;*display:inline;*zoom:1;margin:0 10px;width:120px;position:relative;text-align:center;vertical-align:top}
.j-how-jworks h4{padding:0 0 10px;font-size:20px;margin:0;position:relative}
.j-how-jworks strong{display:block;position:relative}
.j-how-jworks .j-hdicon{margin:0 0 10px;position:relative}
.j-o-ppl .j-hdicon{left:-60px;top:-40px}
.j-o-ppl h4{top:35px;left:15px}
.j-o-ppl strong{left:-60px;top:-40px}
.j-o-places .j-hdicon{left:67px;top:-38px}
.j-o-places h4{top:35px;left:-20px}
.j-o-places strong{left:60px;top:-35px}
.j-o-crt .j-tarrow,.j-o-shr .j-tarrow{position:absolute;top:30px;left:18px}
.j-o-crt,.j-o-shr{position:relative;display:inline-block;*display:inline;*zoom:1;font-size:17px;padding:4px 10px 0;margin:35px 0 0}
.j-o-cnt{margin-top:36px}
.j-onb-sub-points{margin:20px 0}
.j-onb-sub-points h4{margin:0 0 20px}
.j-onb-sub-points p{margin:0 0 10px;font-size:14px}
.j-onb-flwbtns{margin:10px 60px}
.j-onb-flwbtns button{float:left;margin:0 160px 0 0}
.j-onboarding-profile.j-form{width:200px}
.j-onboarding-profile .j-onb-interests{height:30px;margin:5px 0 10px;resize:none}
.j-onboarding-profile .j-onb-bio{height:90px;margin:5px 0 10px;resize:none}
.j-onb-spinner{position:absolute;bottom:20px;left:24px}
.j-prev-tip{position:absolute;top:25px;left:20px;overflow:hidden;text-indent:100%;white-space:nowrap}
.j-next-tip{position:absolute;top:25px;right:20px;overflow:hidden;text-indent:100%;white-space:nowrap}
.j-onb-tour-6 #j-header,.j-onb-tour-5 #j-header,.j-onb-tour-4 #j-header,.j-onb-tour-3 #j-header,.j-onb-tour-2 #j-header,.j-onb-tour-1 #j-header{background-image:none}
.j-onb-tour-1 #j-globalNav>li#jive-nav-link-home{opacity:1.0;filter:alpha(opacity=100)}
.j-onb-tour-2 #j-globalNav>li.j-nav-cmenu{opacity:1.0;filter:alpha(opacity=100)}
.j-onb-tour-3 .j-homenav li#jive-nav-link-activity{opacity:1.0;filter:alpha(opacity=100)}
.j-onb-tour-4 .j-homenav li#j-as-nav-links li#jive-nav-link-connections,.j-onb-tour-4 .j-homenav li#j-as-nav-links{opacity:1.0;filter:alpha(opacity=100)}
.j-onb-tour-5 .j-homenav li#jive-nav-link-communications{opacity:1.0;filter:alpha(opacity=100)}
.j-onb-tour-6 .j-homenav li#jive-nav-link-actions{opacity:1.0;filter:alpha(opacity=100)}
.j-onb-tour-6 #logo,.j-onb-tour-6 .j-header-logo,.j-onb-tour-6 #j-satNav,.j-onb-tour-6 #j-globalNav,.j-onb-tour-6 #j-links,.j-onb-tour-6 .j-homenav>li,.j-onb-tour-6 .j-box,.j-onb-tour-6 #j-dynamic-pane,.j-onb-tour-6 .j-poweredby-activity,.j-onb-tour-5 #logo,.j-onb-tour-5 .j-header-logo,.j-onb-tour-5 #j-satNav,.j-onb-tour-5 #j-globalNav,.j-onb-tour-5 #j-links,.j-onb-tour-5 .j-homenav>li,.j-onb-tour-5 .j-box,.j-onb-tour-5 #j-dynamic-pane,.j-onb-tour-5 .j-poweredby-activity,.j-onb-tour-4 #logo,.j-onb-tour-4 .j-header-logo,.j-onb-tour-4 #j-satNav,.j-onb-tour-4 #j-globalNav,.j-onb-tour-4 #j-links,.j-onb-tour-4 .j-homenav>li,.j-onb-tour-4 .j-box,.j-onb-tour-4 #j-dynamic-pane,.j-onb-tour-4 .j-poweredby-activity,.j-onb-tour-4 .j-homenav li#j-as-nav-links .j-custom-stream-item,.j-onb-tour-3 #logo,.j-onb-tour-3 .j-header-logo,.j-onb-tour-3 #j-satNav,.j-onb-tour-3 #j-globalNav,.j-onb-tour-3 #j-links,.j-onb-tour-3 .j-homenav>li,.j-onb-tour-3 .j-box,.j-onb-tour-3 #j-dynamic-pane,.j-onb-tour-3 .j-poweredby-activity,.j-onb-tour-2 #logo,.j-onb-tour-2 .j-header-logo,.j-onb-tour-2 #j-globalNav>li,.j-onb-tour-2 #j-links,.j-onb-tour-2 #j-satNav,.j-onb-tour-2 #j-main,.j-onb-tour-1 #logo,.j-onb-tour-1 .j-header-logo,.j-onb-tour-1 #j-globalNav>li,.j-onb-tour-1 #j-links,.j-onb-tour-1 #j-satNav,.j-onb-tour-1 #j-main{opacity:.1;filter:alpha(opacity=10)}
.jive-body-formpage.j-quest-active #j-main{padding-left:240px;margin-bottom:100px}
.j-publishbar,.jive-body-formpage .jive-composebuttons{position:relative}
.j-quest-mention{float:none;display:inline-block;overflow:hidden;text-indent:100%;white-space:nowrap;*display:inline;*zoom:1}
.j-tarrow{background:transparent url(../images/j-onboarding-sprite.png) no-repeat 0 0;height:30px;display:inline-block}
.j-tips.inline .j-tarrow{position:absolute;right:-40px}
.j-tiparrow-nw{background-position:-210px -90px;width:30px;height:30px;display:inline-block}
.j-tiparrow-e{background-position:-210px -250px;width:40px}
.j-tiparrow-w{background-position:-210px -290px;width:40px;height:30px;display:inline-block}
.j-onb-ibx-welcome h3{font-size:24px;margin:20px 0}
.j-onb-ibx-welcome h4{font-size:20px;margin:30px 0}
.j-onb-welcome-sub{font-size:16px;margin:20px 0}
.j-onb-ibx-welcome h5{font-size:16px;margin:10px 0}
.j-onb-ibx-vlist{list-style:none;margin:20px 0}
.j-onb-ibx-vlist li{position:relative;padding:5px 5px 5px 120px;min-height:100px;margin:15px 0}
.j-onb-ibx-vlist p{margin:10px 0;font-size:13px}
.j-onb-ibx-vlist .j-hdicon{position:absolute;top:6px;left:0}
.j-onb-ibx-vlist .j-ibx-getstarted{margin:30px -30px;padding:20px 20px 20px 150px}
.j-onb-ibx-vlist .j-ibx-getstarted .j-hdicon{top:20px;left:30px}
.j-ibx-getstarted strong{font-weight:normal}